@font-face {
    font-family: 'dincregular';
    src: url('fonts/DinC-webfont.eot');
    src: url('fonts/DinC-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DinC-webfont.woff2') format('woff2'),
         url('fonts/DinC-webfont.woff') format('woff'),
         url('fonts/DinC-webfont.ttf') format('truetype'),
         url('fonts/DinC-webfont.svg#dincregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'din_1451_stdengschrift';
    src: url('fonts/DINEngschriftStd-webfont.eot');
    src: url('fonts/DINEngschriftStd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DINEngschriftStd-webfont.woff2') format('woff2'),
         url('fonts/DINEngschriftStd-webfont.woff') format('woff'),
         url('fonts/DINEngschriftStd-webfont.ttf') format('truetype'),
         url('fonts/DINEngschriftStd-webfont.svg#din_1451_stdengschrift') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dinmedium';
    src: url('fonts/DIN-Medium-webfont.eot');
    src: url('fonts/DIN-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DIN-Medium-webfont.woff2') format('woff2'),
         url('fonts/DIN-Medium-webfont.woff') format('woff'),
         url('fonts/DIN-Medium-webfont.ttf') format('truetype'),
         url('fonts/DIN-Medium-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {margin: 0px auto; font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #565a5e;}
a {color: #008FD5;}
a:hover {color: #000000;}
img {border:none;}

.clear {clear: both;}

h3 {font-family: Arial; font-size: 14px; font-weight: bold; white-space: normal !important; color: #a62800;}
h1, h2 {color: #A82800;}


.site-wrapper { margin: 0px auto; overflow: hidden; background: #FFF;}
.header-logo {background-color: transparent; clear: both; text-align: center;}
.header-logo a { display: block;}
.header-logo img {vertical-align: middle;}
.header-top {background-color: #FFF; color: #FFFFFF; height: 143px; font-size: 16px; position: relative;}
.header-top .phone-top {float: left;  line-height: 32px;}
.header-top img {vertical-align: middle;}
.header-top a {color: #FFF !important; text-decoration: none; text-shadow: none;}
.header-top .social-header {float: left; margin: 13px 0 13px 13px;}
.header-top .container { width: 320px; margin: 0 auto; border-top: 3px solid #000; position: relative;}
#list-view .header-top, #map-view .header-top {height: 143px;}

.top-dots {position:absolute; bottom: 5px; left: 0px; z-index:1000; height:5px; width: 320px;}
.top-dots img {width: 320px;}

.ui-body-c, .ui-overlay-c {
  background: #FFF;
  border: 0px solid white !important;
}

.home-nav-wrapper {margin: 0px auto; text-align: center; width:320px; padding-top:9px; min-height: 327px; display: table;}
.home-nav-wrapper.background-enabled {background: url('/images/background-master.png') left bottom no-repeat;}
.home-nav-wrapper .top-nav {
  padding-left: 15px;
}

.home-nav.bottom {
  background-color: #011d32;
  padding: 8px 6px;
}
.home-nav-background {
  display: inline-block;
  width: 100%;  
  text-align:center;
}

.home-nav-background .ui-link img {margin-bottom: 5px;}

.home-nav-wrapper .btmRow {
  text-align: center;
  margin-left: 6px;
}
.mesa-hash {
  float: left;
  clear: both;
  padding: 20px 0px 20px 20px;
}
.home-secnav-wrapper, .home-thirdnav-wrapper {
  clear: both;
}
.home-secnav {
  width: 290px;
  height: 61px;
  color: #FFFFFF;
  margin-top: 20px;
  line-height: 50px;
  font-size: 20px;
  text-transform: uppercase;
}

.record-count { position: absolute; right: 12px; bottom: 6px; text-shadow: none; font-size: 14px;}

.secnav-default {
  background-image: -ms-linear-gradient(top, #573379 0%, #381559 100%);
  background-image: -moz-linear-gradient(top, #573379 0%, #381559 100%);
  background-image: -o-linear-gradient(top, #573379 0%, #381559 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #573379), color-stop(1, #381559));
  background-image: -webkit-linear-gradient(top, #573379 0%, #381559 100%);
  background-image: linear-gradient(to bottom, #573379 0%, #381559 100%);
  color: #FFFFFF !important;
  height: 35px;
  line-height: 35px;
  margin-bottom: 20px;
  text-shadow: none;
  width: 290px;
}

.secnav-default.inner {
  width: 202px;
  text-align: center;
}

.home-secnav-wrapper a {
  text-decoration: none;
  display: inline-block;
}

.listing-list-ta {
    bottom: 15px;
    margin: -30px 15px 0 0;
    position: absolute;
    right: 0;
}

.listing-ta a {
  color: #A82800;
}

.listing-list-ta img {
  height: 15px;
}

.listing-ta-head span {
  color: #98502A;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 800;
}

.ta-header {border-bottom: 1px dotted #666666; border-top: 1px dotted #666666; padding: 5px 0px;}
.ta-headtitle {font-size: 13px; font-weight: bold; padding-bottom: 4px;}
.ta-rating {float: left; width: 50%;}
.ta-rating img {padding: 0px;}
.ta-rank {float: right;}
.ta-review {border-bottom: 1px dotted #666666; padding: 5px 0px;}
.ta-review-info {width: 120px; padding-right: 10px;}
.ta-review-info img {margin-bottom: 5px; padding: 0;}
.ta-review-date, .ta-review-title {font-weight: bold;}
.ta-review-summary {}

.listing-ta img {vertical-align: middle;}
.ta-review-text {
    bottom: 5px;
    float: right;
    font-size: 12px;
    margin-top: -10px;
    position: absolute;
    right: 0;
}

.home-thirdnav { 
  background-color: #005596;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 137px;
  height: 30px;
}

.home-thirdnav .nav-txt {
  line-height: 30px;
  font-weight: 700;
  font-size: 18px;
}
.home-thirdnav-wrapper {
  text-align: center;
  margin: 12px 12px 15px 0px;
}

.home-thirdnav-wrapper a {
  color: #FFF !important;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  margin-left: 13px;
}

.home-nav {
  float: left;
  width: 74px;
  height: 74px;
  margin: 11px 11px 22px;
  position: relative;
  color: #FFF;
  font-size: 15px;
  line-height: 19px;
  background-repeat: no-repeat;
  background-size: contain;
}

.home-nav .nav-txt {
  position: absolute;
  bottom: -20px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6);
  width: 100%;
  color: #565a5e;
  font-size: 20px;
  text-shadow: none;
}

.home-nav a {
  text-decoration: none;
  width: 90px;
  height: 36px;
  display: block;    
  
}
/*start eww this is hacky*/
.home-nav .things-menu-case {
  bottom: 9px;
  margin-left: 10px;
  width: 70px;
}
/*end eww this is hacky*/
.home-nav.bottom a {
  background: url('/images/bottomNavBg.jpg') no-repeat;
  width: 87px;
  height: 36px;
  text-transform: capitalize;
  color: #323232;
  font-size: 15px;
  font-weight: bold;
  text-shadow: 1px 1px 2px #FFF;
}
.footer .btmRow {
  margin: 0 auto;
  width: 299px;
  padding-top: 4px;
}
footer.ui-bar-a {
  background: transparent !important;
  border: none;
  width: 320px;
  margin: 30px auto;
  height: auto !important;
}
#home-view footer.ui-bar-a {
  margin: 10px auto !important;
}

.footer .bookmark a {
  bottom: 7px;
  color: #FF9933 !important;
  float: right;
  font-size: 16px;
  position: absolute;
  right: 20px;
}
.footer .footer-bookmark {
  float: right !important;  
  padding-left: 10px;
}
.footer .bookmark div img {
  float: left;
  margin-top: 3px;
}
.footer .bookmark {
  border-left: 17px solid rgba(0, 0, 0, 0);
  border-top: 35px solid #FFF;
  height: 0px;
  float: right;
  width: 115px;
  position: relative;
}
.footer .full-site {
  color: #FFFFFF !important;
  font-size: 16px;
  float: left;
  padding-top: 10px;
  padding-left: 54px;
}



.home-nav.bottom.first {
  padding-left: 9px;
}
.home-nav.bottom.last {
  padding-right: 9px;
}

.bottomnav {padding: 5px 0px 0px 10px;}
.bottom-nav {padding: 5px 0px 0px 0px;}

.ui-mobile .footer { padding-top: 0; }	
.footer {text-align:center; font-size: 13px; color:#fff; padding-top:0px; font-size:12px;margin-top: -5px;}
.footer .logo {padding-right: 10px; color: #FFFFFF; clear: both; float: right;}
#list-view .footer .logo, #offer-detail .footer .logo, #event-detail .footer .logo {}
.footer .logo img { margin-top: 8px;}
.footer a { 
    color: #000 !important;
    font-size: 10px;
    text-decoration: none;
    font-weight: normal !important;
    font-style: italic;
  }
.footer .sv-logo {
  text-align: left; 
  padding-left:10px;
  padding-top: 15px;
  display:block;
  height: 30px;
  margin-top: 0px;
  font-family: Georgia, sans-serif;
  font-size: 10px;
  color: #000 !important;
  text-shadow: none;
  font-weight: normal;
  font-style: italic;
}
.footer .outside { padding-bottom: 24px; }
.footer .outside a {
	text-decoration: none;
	display: block;
	font-size: 18px;
	background:#fa9b23;
	color:#faf5f0;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	padding: 0 4px;
}

.footer .outside a:first-child {margin-right:20px;}
.footer .footer-phone { font-family: arial; font-size: 14px; color: #999999; margin-bottom: 12px;}

.footer .picture-footer {
  width: 320px;
  height: 97px;  
  margin: 15px auto 0px;
}
.footer .button-round-blue {
  font-size: 12px;
  font-weight: normal !important;
  background: url("/images/button-rounded-blue.png") no-repeat;
  color: #FFF !important;
  height: 29px;
  width: 90px;
  text-align: center;
  float: right;
  line-height: 29px;
  margin-top: 6px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6);
}

#viewFullBtn {
position: absolute;
left: 16px;
top: 14px;
}

#searchBtn {
position: absolute;
right: 13px;
top: 8px;
}

#sitekeywordmini {
color: #666;
font-style: italic;
position: absolute;
top: 10px;
left: 112px;
width: 138px;
outline: none;
border: none;
font-size: 13px;
width: 125px;
}

.search-wrapper {
background: url(/images/homesearch_bg.png) no-repeat left top;
width: 290px;
height: 40px;
position: relative;
color: #fff;
margin: 25px auto 5px;
}

#socialMedia {
    display: inline-block;
    margin: 0;
    width: 100%;
}

#list-view #socialMedia, #listing-detail #socialMedia, #event-detail #socialMedia, #offer-detail #socialMedia{
  border: none;
  width: 100%;
  margin: 0;
}
.more-link img {
  background-color: #999999;
  padding: 2px;
}

#socialMedia .social-wrapper {margin: 0 auto 0 0px; line-height: 30px; font-family: Tahoma, sans-serif;}
.weather { position: absolute; right: 20px; top: 0px; line-height: 15px; background: #000; width: 90px; height: 23px;}
.weather .wtxt { margin-left: 10px; margin-top: -3px; font-family: georgia, sans-serif; font-size: 14px; font-weight: bold; font-style: italic;}
.weather img { margin-top: -2px; margin-left: 15px; height: 25px;}

#socialMedia a {
	display: inline-block;
	text-decoration:none;
  font-weight: normal;
}
#socialMedia a img { vertical-align:middle; margin-bottom:0px;}
#socialMedia a.so { margin: 0 7px; }
#socialMedia .wtxt { position: relative; padding-left:10px; top: 3px; color: #666666; font-weight: normal; font-family: "Blue Highway W00 Bold"; font-size: 16px;}
#list-view #socialMedia .wtxt, #listing-detail #socialMedia .wtxt, #listing-detail .footer .logo { }
/*slider*/
.touchslider {position:relative; padding: 3px 0 1px 0; width: 320px; margin: 0px auto;}
.touchslider .touchslider-viewport {
/*  border: 5px solid #fff1e0;*/
  /*background: #fff1e0;
  -webkit-border-radius: 6px;
      border-radius: 6px;*/
}
.touchslider .touchslider-item {
  height: 141px;
  overflow: hidden;
}
.touchslider .touchslider-nav {
  text-align: center;
  position:absolute;
  top:3px;
  width: 100%;
  display: none;
}
.touchslider .touchslider-nav a {
  cursor: pointer;
  color: #000;
}
.touchslider .touchslider-nav a:active {
  background: #689db2;
}
.touchslider .touchslider-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
}
.touchslider .touchslider-bottom img {
  display: block;
}
.touchslider-next {
  position: absolute;
  right: 0px;
  width: 0px;
  height: 0px;
  overflow: visible;
  border-left: 70px solid rgba(0, 0, 0, 0);
  border-top: 141px solid rgba(0,148,133,0.75);
}
.touchslider-next img {
  position: absolute;
  right: 0px;
  top: -150px;
}

.touchslider-prev {
  position: absolute;
  left: 0px;
  width: 0px;
  height: 0px;
  overflow: visible;
  border-bottom: 141px solid rgba(250, 230, 137, 0.75);
  border-right: 70px solid rgba(0, 0, 0, 0);
}

.touchslider-text {
  bottom: 12px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  left: 15px;
  position: absolute;
  text-shadow: 2px 2px 2px #000000;  
}

.touchslider-prev img {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  }


.touchslider-prev img, .touchslider-next img {
  margin-top: 60px;
}

.touchslider-nav {
  font: bold 16px/16px Georgia;
}

.touchslider .touchslider-next-in {
  position: absolute; /* fix safari render font */
  right: 10px;
}
.touchslider .touchslider-prev-in {
  position: absolute;
  left: 10px;
}
.touchslider .touchslider-nav-item {
  width: 9px;
  height: 9px;
  background: #FFF;
  margin: 0 2px;
  display: inline-block;
  box-shadow: 1px 1px 5px #000;
}
.touchslider .touchslider-nav-item-current {
  background: #AA2832;
  border: 1px solid #FFF;
}

#banner {
  margin: 15px auto 0 auto;
  background-color: #000000; 
  height: 50px; width: 100%; 
  text-align: center;
}

#list-view #banner {
  background-color: transparent; 
}

#botbanner {
  position: fixed;
  bottom: 0px;
  margin-top: 15px;
  margin-left: -160px;
  height: 50px; 
  width: 320px; 
  text-align: center;
  left: 50%;
  z-index: 2;
}

#botbanner .more-link {
  position: absolute;
  right: 0px;
  top: -40px;
  font-size: 12px;
  color: #999999;
  text-shadow: none;
}

#botbanner .more-link div {
  margin-right: 5px;
  line-height: 14px;
  float: left;
  display: block;
}

.reviewLayout {
    padding:0 10px;
}
.reviewLayout .detail-c1a {
    font-size:11px;
    width:150px;
    padding-right:10px;
    display: table-cell;
}
.reviewLayout .detail-c2a {
    width:580px;
    padding:0;
    display: table-cell;
    font-size: 13px;
}
.reviewLayout .detail-c1a .serviceLogo {
    height:70px;
}
.reviewLayout .reviewHeading {
    border-bottom:1px solid #999;
    padding-bottom:10px;
    margin-bottom:10px;
}
.reviewLayout .userInfo {
    overflow: auto;
    padding-bottom:5px;
}
.reviewLayout .userInfo img {
    width:45px;
    float: left;
    margin-right:10px;
}
.reviewLayout .ratingInfo {
    text-align:center;
}
.reviewLayout .ratingInfo img {
    clear:both;
}
.reviewLayout .moreReveiws {
    float:right;
}
.reviewLayout .reviewItem {
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px solid #CFCFCF;
}
.reviewLayout:last-child .reviewItem {
    border-bottom:none;
}

.photo-wrapper {
    margin: 0 auto;
    padding: 0px;
    width: 280px;
    text-align: center;
}

.photo-wrapper img {border: 1px solid #999999; display: block; float: left; margin: 5px; padding: 5px; height: 60px; width: 100px;}
.photo-selected {width: 280px;}

/*  photos.cfm styling */
.photos-content .photos {
  margin-bottom: 10px;
  padding: 0px 5px;
}
.photos-content .gallery {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.photos-content .gallery:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.photos-content .gallery li {
  display: inline-block;
}
.photos-content .gallery li a {
  display: block;
  margin: 5px;
}
.photos-content .gallery li img {
  display: block;
}
.photos-content .related {
  margin-top: 20px;
  padding: 0px 10px;
}

.related {
    clear: both;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}

.ps-caption-content { text-shadow:none; }



#slideout-search-mini {
  position: absolute;
  right: 2px;
  top: 10px;
  color: #000;
  text-shadow: none;
}
#slideout-search-mini .search-open {
  position: relative;

}
#slideout-search-mini img {
  margin-left: 10px;
}
#slideout-search-mini .search-top-c {
  background-color: #FFF;
  border: 0px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.header-top .search-top {
  width: 35px;  
  line-height: 34px; 
  text-align: right;  
  position: absolute;
  top: 0px;
}

.dot-divider {
  width: 100%;
  height: 2px;
  margin: 15px 0;
}

#nav-menu .dot-divider { 
  margin: 0;
}
.map-container-tab a {
  width: 100%;
  height: 200px;
  display: block;
}


#home-view {
  padding-top: 120px !important;
  overflow: hidden;
}
.header-top .special-graphic {
  display: none;
}


#home-view .header-top {
  height: 113px;
}
#home-view .header-top .special-graphic {
  padding: 0;  
  width: 100%;
  position: absolute;
  bottom: -5px;
  height: 7px;
  display: block;
}
#home-view #body-content {
  width: 100%;
}
#home-view #body-content .center-content {
  margin: 0px auto;
}
.header-top .special-graphic img {
  padding: 0;
  width: 100%;
  height: 7px;
  display: block;
}

.touchslider-fade {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.header-top .search-top-c{
  background-color: #FF9933;
  bottom: 0;
  height: 32px;
  width: 35px;   
  float: right; 
}
.center-search {
  position: absolute;
  right: 5px;
  top: 0px;
  width: 100%;
}
.center-search div {
  margin: 3px 15px 0px 30px;
  height: 23px;
}
.center-search #sitekeyword {
  color: #000;  
  margin-top: -5px;
}
.center-search a {display: none;}
.opentable-button img {margin-top: 5px;}
#slideout-search-mini #sitekeyword {
  font-size: 14px;
  margin: 0;
  padding: 3px 0px 2px;
}

.opts a {color: #A82800 !important;}
#slideout-search-mini .search-open img {
  position: absolute;
  right: 0px;
  top: 3px;
}
#slideout-search-mini .search-page-head #sitekeyword {

}
#slideout-search-mini .ui-input-search {
  margin-left: 0px !important;
}

/* BEGIN Enewsletter*/
.enews-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    margin: 2px auto;
    padding: 4px 5px 8px 12px;
    position: relative;
    width: 300px;
    z-index: 2;
}
.crmform input[type="text"], .crmform select {
    height: 25px;
    margin: 5px 0 0;
    width: 285px !important;
}
.crmform table td {
    display: block;
    word-wrap: break-word;
}
#inquiry_interest {
  height: 80px;
}

.fld_req {
    color: #FF0000;
}
.crmform-warning {
    color: #FF0000;
}
/* END Enewsletter*/

/* BEGIN ACCORDION */
.accordion {
  margin: 10px;
}
.tab-arrow {
  width: 14px;
  height: 18px;
  background: url(/images/icons/arrow.png);
  margin-right: 5px;
  float: left;
  margin-top: -3px;
}

.active-tab .tab-arrow { 
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion dt, .accordion dd {
  padding: 10px;
  border-bottom: 0;
}
.accordion dd {border: 1px solid #2D2D32; margin-left: 0px;}


.accordion dt, .accordion {
  background: url("/images/button-tiled.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  margin-top: 2px;
  height: 11px;
}
.accordion dt:last-of-type, .accordion dd:last-of-type {

}
.accordion dt a, .accordion a {
  display: block;
  color: #FFF !important;
  font-weight: bold;
  text-decoration: none;
  text-shadow: none;
  line-height: 12px;
}
.accordion dd a {
  color: #A82800 !important;
  display: inline-block;
}
.accordion dd {
  border-top: 0;
  font-size: 12px;
}
.accordion dd {
  border-top: 0;
  font-size: 12px;
}
.accordion dd:last-of-type {
  position: relative;
  top: -1px;
}
/* END ACCORDION */

.contentButton {
  color: white;
  background: url("/images/button-tiled.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  width: 100%;
  height: 32px;
  padding-left: 13px;
  font-family: Arial,Helvetica,sans-serif;
}
.contentButton span {
  height: 11px;
}
.contentButton div {
  margin-top: 8px;
  float: left;
  font-weight: normal;
}
.contentButton .tab-arrow {
  margin-top: 6px;
}

/* BEGIN ITINERARY */
.itinBox {
  position: absolute;
  right: 10px;
  bottom: 37px;
  width: 175px;
}
.itinBox a {
  color:#f9b62e;
  display: inline-block;
  width: auto;
  height: auto;
  background: url(../images/trip-planner-remove.png) no-repeat center left;
  padding-left: 21px; 
  margin-left: 13px;
}
.itinBox a .title {
  color:#fff;
  margin-left: 7px;
}

.offer-content .offer .itin-container {
  position: absolute;
  right: 15px;
  top: 10px;
}
.detail-content .itin-container {
  position: absolute;
  right: 13px;
  top: 10px;
}
.ui-listview .itin-container {
  margin-left: 13px;
}

.offer .ui-btn-inner a.ui-link-inherit{
  padding:5px 0 20px 0;
}

.itin-icon {
  display: inline-block;
  width: 16px;
  height: 17px;
}

.itin-icon.itin-add {
  background: url(../images/trip-planner-add.png) no-repeat;
}
.itin-icon.itin-remove {
  background: url(../images/trip-planner-remove.png) no-repeat;
/* END ITINERARY */
}

/*==========  VES Styling  ==========*/
/* Wrapper .vesWrapper */
.vesWrapper ul.homelist{padding-left:0px; list-style-type: none;}
.vesWrapper ul.homelist img{float:left; margin:0px 12px 10px 0px}
.vesWrapper ul.homelist h3 {font-size:16px;}
.vesWrapper img#entertainmentImage {max-width: 100%;height: auto;}
.vesWrapper img#headerImage {max-width: 100%;height: auto;}
/*.vesWrapper ul.homelist .holder p:nth-child(2){clear:both;}*/

/*==========  VIS Styling  ==========*/
/* Wrapper .visWrapper */
.visWrapper ul.homelist{padding-left:0px; list-style-type: none;}
.visWrapper ul.homelist img{float:left; margin:0px 12px 10px 0px}
.visWrapper ul.homelist h3 {font-size:16px;}
.visWrapper img#entertainmentImage {max-width: 100%;height: auto;}
.visWrapper img#headerImage {max-width: 100%;height: auto;}
/*.visWrapper ul.homelist .holder p:nth-child(2){clear:both;}*/

.menu-extra-content { background: none repeat scroll 0 0 white; padding: 10px 20px; }
.menu-extra-content p { padding: 0px; }

.event-txt {
  font-family: "dinmedium",san-serif;
  font-size: 14px;
  padding-top: 21px;
  font-weight: normal;
}

.events-nav {
  color: white;
  position: absolute;
  top: 39px;
  left: 33px;
  font-family: "dinmedium",san-serif;
  font-size: 15px;
}

.events-nav:hover {
  color: white;
}